 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: -60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 436px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 436px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  width: 450px;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1005px;
  }
}